Jump to content
Just nu i M3-nätverket

Uppgradering från OSX 10.6.8 till Lion 10.8.2 funkar inte, lösning?


malmomackan

Recommended Posts

Hej,

 

Fick för ett tag sen en whitescreen på min macbook och testade massa saker för att få den att fungera utan att få liv i den. Som jag då gjorde gick jag och köpte mig en mac mini som jag förövrigt är nöjd med. Men vid närmare koll på macbooken så var det bara hårddisken som skulle bytas.

 

Men eftersom Apple varit lite snåla med att skicka med en installations disk till Macbooken så har jag haft massa bökande med att få in ett operativ system på den. Laptopen är från sommarn 2008 och har det gamla vita skalet, och idag har jag fått in Snow Leopard OSX 10.6.8 så är rätt nöjd :)

 

Men eftersom jag mitt i allt det här köpte Lion OSX 10.8.2 på appstore undrar jag om det finns något tricky sätt att få detta installerat på min gamla macbook? Jag vet att det inte stöds av de äldre modellerna. Men eftersom jag nu pröjsat 150 kr och lagt det på ett 8gb flash minne vore det riktigt skönt om jag hade senaste versionen av OSX på både macbooken som minin.

 

Några tips och tricks? lätta förespråkas men svåra är hanterliga :)

 

thx!

Link to comment
Share on other sites

här är en printscreen på vad som händer när jag försöker installera Lion

post-66445-042254200 1350144338_thumb.png

Link to comment
Share on other sites

Kan börja med att säga att 2008 års modell av (Vilken Mac-modell som helst) faktiskt fick en installations-skiva med i lådan. Så du måste troligtvis ha tappat bort den.

 

Din modell av Macbook (Plast 2008) är inte kompatibel med Mountain Lion.

Snow Leopard är nog det bästa system som du kan köra på den datorn. Det flyter på bra.

Vill du köra något nyare kan du köra Lion på den.

Link to comment
Share on other sites

Du har alltså Snow Leopard 10.6.8 i MacBook och du försöker installera från ett USB-minne? Ähm, men Snow Leopard stödjer ju Mac App Store.. eftersom du redan har köpt det så logga in på ditt konto där och tanka hem den till datorn den vägen istället för strula med USB-minne emellan. Den finns ju på ditt konto och du behöver inte köpa det igen för App Store minns att du har köpt den.

 

Men, det är fullt möjligt att det inte fungerar ändå... för kruxet är din Macbook. En Macbook aluminium 13" från 2008 fungerar (sent 2008). Den vita är jag osäker på om den funkar.. Det kan vara så att den är för klen.

Link to comment
Share on other sites

Kan börja med att säga att 2008 års modell av (Vilken Mac-modell som helst) faktiskt fick en installations-skiva med i lådan. Så du måste troligtvis ha tappat bort den.

 

Din modell av Macbook (Plast 2008) är inte kompatibel med Mountain Lion.

Snow Leopard är nog det bästa system som du kan köra på den datorn. Det flyter på bra.

Vill du köra något nyare kan du köra Lion på den.

 

Egentligen är det märkligt att de dumpade vita plastböcker för ML. De funkar utmärkt med Lion, och det borde inte vara någon större skillnad att köra ML.

Link to comment
Share on other sites

Kan börja med att säga att 2008 års modell av (Vilken Mac-modell som helst) faktiskt fick en installations-skiva med i lådan. Så du måste troligtvis ha tappat bort den.

 

Din modell av Macbook (Plast 2008) är inte kompatibel med Mountain Lion.

Snow Leopard är nog det bästa system som du kan köra på den datorn. Det flyter på bra.

Vill du köra något nyare kan du köra Lion på den.

 

Nopp. Den har jag då aldrig sett och var något jag reagerade på när jag köpte den.

 

Jag har läst mig fran via andra forum siter att de som kört den svarta versionen (också från 2008) har kunnat köra lion utan problem.

 

Men "vill du köra något nyare kan du köra Lion på den"?? det är precis det jag inte lyckas få igenom när jag försöker installera det. Vore gött om man fick det att funka :)

Link to comment
Share on other sites

just det.

 

Så mountain Lion funkar inte på min gamla macbook? Kanske lika bra att hålla sig till OSX 10.6.8 och mysa med ML på mac minin bara. Känns väl helt okej ändå

Link to comment
Share on other sites

Jo, det går att trixa in ML på din Macbook (X3100 grafik). Men räkna med vissa problem med ljusstyrkan på skärmen och vilofunktion. Läs mer här.

Link to comment
Share on other sites

just det.

 

Så mountain Lion funkar inte på min gamla macbook? Kanske lika bra att hålla sig till OSX 10.6.8 och mysa med ML på mac minin bara. Känns väl helt okej ändå

 

Skulle säga att det är det bästa alternativet. 10.6 är stabil och snabbt på den hårdvaran.

 

I mina ögon är OS X 10.7 en mellanversion i väntan på 10.8 där OS X 10.6 är bättre alla dagar i veckan.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...